body {margin:9px auto;width:800px;background:#fff url(images/bodybg.jpg) repeat-x;}
.fleft {float:left}
.fright {float:right}
.fclear {clear:both}
.inner_copy, .inner_copy a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.whitebg {background-color:#fff}
.main {width:676px}
.link-bg {background-image:url(images/link-bg.jpg);background-repeat:repeat-x;line-height:77px}
.content-bg {background-image:url(images/contentbg.jpg);background-repeat:repeat-x}
.heading-padding {padding-left:10px;padding-top:5px;padding-bottom:5px}
.redbold {font:Verdana, Arial, Helvetica, sans-serif;font-size:11px;line-height:17px;padding-left:15px;border-top:1px dashed#DADBDD;border-bottom:1px dashed #DADBDD;padding-right:10px;color:#9E0C20;font-weight:bold}
.redbold2 {font:Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#9E0C20;font-weight:bold}
.textInBus {font-size:32px;font-weight:bold;font-style:italic;color:#3C3C3C;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:17px;padding-top:7px;padding-left:15px;padding-right:10px}
.text {font-size:11px;color:#3C3C3C;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:17px;padding-top:7px;padding-left:15px;padding-right:10px}
.text2 {font-size:11px;color:#3C3C3C;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:17px;padding-top:2px;padding-right:5px}
.underlinetext {font-size:11px;font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:underline;padding-left:17px;line-height:19px}
.text2 {background-image:url(images/right.jpg);background-repeat:no-repeat;padding-left:40px;background-position:5px 5px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#6E6E6E}
.text3 {padding-left:20px;line-height:18px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;color:#6E6E6E}
.text4 {background-image:url(images/right.jpg);background-repeat:no-repeat;padding-left:40px;background-position:5px 5px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;line-height:18px;color:#9E0C20}
.textNoCredit {font-size:24px;font-weight:bold;color:#9E0C20;font-family:Verdana, Arial, Helvetica, sans-serif;line-height:17px;padding-top:7px;padding-left:15px;padding-right:10px}